Welcome to the Hamachi Community!
Reply
New Contributor
Posts: 2
Registered: ‎12-19-2015

MacOS 10.13 High Sierra compatibility

Hamachi doesn't appear to work on MacOS 10.13, which is scheduled for release in 4 days (2017-09-25).

 

I am running the 10.13 GM candidate release. The previously installed Hamahci wouldn't run properly (tray icon but no UI and no functionality). Trying to install a new version will not even install. ("uncompressing failed" in the logs.

New Contributor
Posts: 1
Registered: ‎09-22-2017

Re: MacOS 10.13 High Sierra compatibility


RogerWilco wrote:

Hamachi doesn't appear to work on MacOS 10.13, which is scheduled for release in 4 days (2017-09-25).

 

I am running the 10.13 GM candidate release. The previously installed Hamahci wouldn't run properly (tray icon but no UI and no functionality). Trying to install a new version will not even install. ("uncompressing failed" in the logs.


Thanks for posting - having exactly the same problem. I've read elsewhere that LogMeIn "doesn't support beta software," but the whole point of beta OS releases is so that developers can make sure their applications are compatible. 

I expect this will be fixed in time for the final release of High Sierra next week. If it's not I'm going to find another VPN.

New Contributor
Posts: 1
Registered: ‎09-29-2017

Re: MacOS 10.13 High Sierra compatibility

Same problem with final high sierra release.

 

Can't see the interface...

New Contributor
Posts: 1
Registered: ‎03-03-2011

Re: MacOS 10.13 High Sierra compatibility

Also I have tried a reinstall and that fails.

 

 

Highlighted
LogMeIn Contributor
Posts: 1
Registered: ‎03-09-2015

Re: MacOS 10.13 High Sierra compatibility

Hi,

 

 Please install the latest version (2.1.0.725) and after the installation make sure that the Hamachi kernel extension is enabled:

 

http://help.logmein.com/articles/en_US/FAQ/On-my-Mac-LogMeIn-Hamachi-won-t-start-when-I-press-the-po...